lfnetwork.com mark read register faq members calendar

Thread: Error trying to run the latest version of OJP
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 04-24-2007, 11:15 PM   #1
beretta
Rookie
 
beretta's Avatar
 
Join Date: Apr 2007
Posts: 17
Question Error trying to run the latest version of OJP

I get this when i try to run the latest version of OJP enhanced.

"--- ambient sound initialization ---
Sound memory manager started
Loading dll file ui.
Failed to load dll, looking for qvm.
Loading vm file vm/ui.qvm.
Failed.
Shutting down OpenGL subsystem
VM_Create on UI failed"
beretta is offline   you may: quote & reply,
Old 04-24-2007, 11:18 PM   #2
razorace
Impressive, Terran!
 
razorace's Avatar
 
Join Date: May 2002
Posts: 9,172
what's in your <jkainstall folder>/gameData/ojpenhanced folder?


---Jedi Guardian of the Newbie Questions
---Masters of the Force Team Leader / Creator
---Open Jedi Project Lead Moderator / Co-Founder
razorace is offline   you may: quote & reply,
Old 04-24-2007, 11:22 PM   #3
beretta
Rookie
 
beretta's Avatar
 
Join Date: Apr 2007
Posts: 17
Question

docs
ojp_enhanceddlls_009n.pk3
ojp_enhancedstuff_009n.pk3
trueview.cfg
jampgamei386.so


OJP works fine in SP but it seems my JA wont run JAmp.exe at all

Last edited by beretta; 04-24-2007 at 11:33 PM.
beretta is offline   you may: quote & reply,
Old 04-24-2007, 11:46 PM   #4
razorace
Impressive, Terran!
 
razorace's Avatar
 
Join Date: May 2002
Posts: 9,172
- OJP is mainly a MP application. It's not really designed for SP anymore.
- You're running an new version. Maybe try again with the latest one?


---Jedi Guardian of the Newbie Questions
---Masters of the Force Team Leader / Creator
---Open Jedi Project Lead Moderator / Co-Founder
razorace is offline   you may: quote & reply,
Old 04-25-2007, 02:59 AM   #5
Maxstate
I forgot.... what?
 
Maxstate's Avatar
 
Join Date: Aug 2004
Location: ;o ;p :eek:
Posts: 2,090
You can find 009u in the "Get OJP here" thread on these forums. Retry and then report back, please

I also get that error when I already have a JAMP.exe running hehe.

Maxstate is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Community > Hosted Forums > Open Jedi Project (OJP) > Error trying to run the latest version of OJP

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 12:21 AM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.